local debug_world_draw = require("love_src.src.world.common.system.debug_world_draw")

local template = {}

template.default_data = {
  position = {0, 0},
  label = "debug"
}
function template.assembleDebug(e, data)
  e:give(debug_world_draw.pool.pool[1], data.label)
  e:give(debug_world_draw.pool.pool[2], data.position[1], data.position[2])
end

return template
